[dzh]
Name=大智慧新一代
LableCount = 1
LablePath1=DZH_StockBrowser.dll
SubPath=userdata\block\自选股.BLK
ExchMap=SH:SH,SZ:SZ,HK:HK,IX:ZS,SF:CF,SC:QH,DC:QH,ZC:QH
CodeMap=IF0000:,IF0001:IF0013,IF0002:IF0014,IF0003:IF0015,IF0004:IF0016

[tdx]
Name=通达信金融终端
LableCount = 2
LableType2=1
LablePath1=TDXCtrl.dll
LablePath2=T0002
SubPath=T0002\blocknew\ZXG.blk
ExchMap=1:SH,0:SZ,31:HK,48:HK,49:HK
CodeMap=999999:000001

[ths]
Name=同花顺
LableCount = 1
LablePath1=UserData.dat
SubPath=system\%scheme%\StockBlock.ini
ExchMap=16:SH,17:SH,32:SZ,33:SZ,-79:HK,-127:CF
CodeMap=IFLX0:IF0013,IFLX1:IF0014,IFLX2:IF0015,IFLX3:IF0016,1A0001:000001,1A0002:000002

[swc]
Name=东方财富通
ExchMap=1:SH,0:SZ,6:HK,8:CF,7:QH

[windin]
Name=万点理财终端
ExchMap=SH:SH,SZ:SZ,HK:HK,CFE:CF,SHF:QH,DCE:QH,CZC:QH

[ym]
Name=易盟操盘手
ExchMap=0:SH,1:SZ,3:HK

[tl]
Name=天狼50证券分析系统2009
ExchMap=SH:SH,SZ:SZ,HK:HK
